<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="css/style_admin.css">
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="css/jquery.dataTables.min.css">
  <link href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.7.1/css/bootstrap-datepicker.min.css"
    rel="stylesheet" />
  <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
  <title>Admin Dashboard</title>
</head>

<body>


  <!--  Navbar  -->
  <nav class="navbar navbar-expand-md navbar-light">
    <button class="navbar-toggler ml-auto mb-2 bg-light" type="button" data-toggle="collapse" data-target="#myNavbar"
      role="button" aria-controls="myNavbar" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="myNavbar">
      <div class="container-fluid">
        <div class="row">
          <!-- Sidebar  -->
          <div class="col-xl-2 col-lg-3 col-md-4 sidebar fixed-top">
            <a href="#" class="navbar-brand text-white d-block
                            mx-auto text-center py-3 mb-4 border-bottom">
              Welcome to Admin site
            </a>
            <ul class="navbar-nav flex-column mt-4">
              <li class="nav-item">
                <a href="index_admin.html" class="nav-link text-white p-3 mb-2 current">
                  <i class="fas fa-calendar text-light fa-lg mr-3"></i>
                  Events </a>
              </li>
              <li class="nav-item">
                <a href="rooms.html" class="nav-link text-white p-3 mb-2 sidebar-link">
                  <i class="fas fa-hotel text-light fa-lg mr-3"></i>
                  Rooms </a>
              </li>
              <li class="nav-item">
                <a href="statistics.html" class="nav-link text-white p-3 mb-2 sidebar-link">
                  <i class="fas fa-chart-bar text-light fa-lg mr-3"></i>
                  Statistics </a>
              </li>
              <li class="nav-item">
                <a href="archives.html" class="nav-link text-white p-3 mb-2 sidebar-link">
                  <i class="fas fa-archive text-light fa-lg mr-3"></i>
                  Archives </a>
              </li>
            </ul>
          </div>

          <!-- /end of Sidebar  -->

          <!-- Top Nav  -->
          <div class="col-xl-10 col-lg-9 col-md-8 ml-auto bg-dark fixed-top py-4 top-navbar">
            <div class="row align-items-center">
              <div class="col-md-4">
                <h3 class="text-light text-uppercase mb-0">Events</h3>
              </div>
              <div class="col-md-8">
                <ul class="navbar-nav">
                  <li class="nav-item ml-md-auto">
                    <a href="#" onclick="window.localStorage.clear(); window.location='index.html';" class="navlink" data-toggle="modal" data-target="#sign-out">
                      <i class="fas fa-sign-out-alt text-danger fa-lg"></i>
                      <span class="text-light">Exit</span>
                    </a>
                </ul>
              </div>
            </div>
          </div>
          <!-- / end of Top Nav  -->
        </div>
      </div>
    </div>
  </nav>

  <!-- /end of Navbar  -->

  <!-- Modal  -->

  <div class="modal fade " id="sign-out">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <h4 class="modal-title">Want to leave ?</h4>
          <button type="button" class="close" data-dismiss="modal">&times;</button>
        </div>
        <div class="modal-body">
          Press logout to leave
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-success" data-dismiss="modal">Stay Here </button>
          <a href="index.html"> 
            <button type="button" class="btn btn-danger" data-dismiss="modal"> Logout </button>
          </a>
        </div>
      </div>
    </div>
  </div>

  <!-- /end of Modal  -->

  <!-- Modal delete card -->

  <div class="modal fade " id="dele">
    <div class="modal-dialog">
      <div class="modal-content">
        <div class="modal-header">
          <h4 class="modal-title">Want to Delete ?</h4>
          <button type="button" class="close" data-dismiss="modal">&times;</button>
        </div>
        <div class="modal-body">
          Do you really want to Delete ?
          <input type="hidden" name="id" id="id_event">
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-success" data-dismiss="modal"> Cancel </button>
          <button type="button" class="btn btn-danger" data-dismiss="modal" id="delEvent"> Delete </button>

        </div>
      </div>
    </div>
  </div>

  <!-- /end of Modal delete card  -->

  <!-- Cards  -->

  <div class="container-fluid cta-100">
    <div class="row blog">

      <div class="col-xl-2 col-md-4"> </div>
      <div class="col-xl-1 col-md-1">
        <button type="button" class="btn bg-blue-ui white" data-toggle="modal" data-target="#create"> Create <i
            class="fas fa-plus"></i></button>
      </div>
      <div class="col-xl-9 col-md-7">
        <div class="row">

        </div>
        <div id="blogCarousel" class="carousel slide container-blog" data-ride="carousel">
          <ol class="carousel-indicators">
            <li data-target="#blogCarousel" data-slide-to="0" class="active"></li>
            <li data-target="#blogCarousel" data-slide-to="1"></li>
          </ol>
          <!-- Carousel items -->
          <div class="carousel-inner">
            <div class="carousel-item active">
              <div class="row events">
                
              </div>
              <!--.row-->
            </div>
          </div>
          <!--.carousel-inner-->
        </div>
        <!--.Carousel-->
      </div>
    </div>

    <div class="row mb-5">
      <div class="col-xl-10 col-lg-9 col-md-8 ml-auto">
        <div class="row">
          <div class="col-12">
            <h3 class="text-muted text-center mb-3 " style="margin-top: 100px;">List Participants</h3>
            <button class="btn btn-primary mb-3" data-toggle="modal" data-target="#addP" style="border-radius: 25px;">
              <i class="fas fa-plus alt"></i>
            </button>
            <span><strong>Add Participant</strong> </span>
            <table id="listClient" class="table table-striped table-bordered" style="width:100%;">
              <thead>
                <tr>
                  <th>ID</th>
                  <th>Name & Surname</th>
                  <th>Address</th>
                  <th>Signature</th>

                </tr>
              </thead>
              <tbody>

              </tbody>
              <tfoot>
                <tr>
                  <th>ID</th>
                  <th>Name & Surname</th>
                  <th>Address</th>
                  <th>Signature</th>

                </tr>
              </tfoot>
            </table>
          </div>

        </div>
      </div>
    </div>

  </div>

  <!-- /end of Cards  -->

  <!-- The Modal add-participant -->
  <div class="modal fade" id="addP">
    <div class="modal-dialog modal-md">
      <div class="modal-content">

        <!-- Modal Header -->
        <div class="modal-header">
          <h4 class="modal-title">Add Participant</h4>
          <button type="button" class="close" data-dismiss="modal">&times;</button>
          <input type="hidden" name="cache" id="cache">
        </div>

        <!-- Modal body -->
        <div class="modal-body">
          <form>
            <div class="form-group input-group">
              <div class="input-group-prepend">
                <span class="input-group-text"> <i class="fa fa-user"></i> </span>
              </div>
              <input id="clientFullname" required class="form-control" placeholder="Full name" type="text">
            </div> <!-- form-group// -->
            <div class="form-group input-group">
              <div class="input-group-prepend">
                <span class="input-group-text"> <i class="fa fa-user"></i> </span>
              </div>
              <select class="custom-select" id="clientAge" style="max-width: 120px;">
                <option selected="" value="jeune">05 - 19</option>
                <option value="adolescent">20 - 40</option>
                <option value="adulte">41 - 50</option>
                <option value="segnor">60 +</option>
              </select>
              <input name="" class="form-control" placeholder="age group" type="text" readonly>
            </div> <!-- form-group// -->
            <div class="form-group input-group">
              <div class="input-group-prepend">
                <span class="input-group-text"> <i class="fa fa-envelope"></i> </span>
              </div>
              <input id="clientEmail" class="form-control" placeholder="Email address" type="email">
            </div> <!-- form-group// -->
            <div class="form-group input-group">
              <div class="input-group-prepend">
                <span class="input-group-text"> <i class="fa fa-phone"></i> </span>
              </div>
              <input id="clientPhone" class="form-control" placeholder="Phone number" type="tel">
            </div> <!-- form-group// -->
            <div class="form-group input-group">
              <div class="input-group-prepend">
                <span class="input-group-text"> <i class="fa fa-mars"></i> </span>
              </div>
              <select class="form-control" id="clientSexe">
                <option selected=""> Sexe</option>
                <option value="M">Male</option>
                <option value="F">Female</option>
              </select>
            </div> <!-- form-group end.// -->
            <div class="form-group input-group">
              <div class="input-group-prepend">
                <span class="input-group-text"> <i class="fa fa-building"></i> </span>
              </div>
              <input class="form-control" id="clientAssoc" placeholder="Association" type="text">
            </div> 
            <div class="form-group input-group">
              <div class="input-group-prepend">
                <span class="input-group-text"> <i class="fa fa-mailbox"></i> </span>
              </div>
              <input class="form-control" id="clientAddr" placeholder="Addresse" type="text">
            </div><!-- form-group// -->

            <!-- <div class="form-group">
              <button type="submit" class="btn btn-primary btn-block"> Register </button>
            </div> form-group// -->
            <!-- <p class="text-center" id="etat">Already registered?<a href=""> validate code </a> </p> -->
          </form>
        </div>

        <!-- Modal footer -->
        <div class="modal-footer">
          <button type="submit" class="btn btn-primary align-right" id="createClient">Submit</button>
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button>
        </div>

      </div>
    </div>
  </div>

  <!-- End of modal  -->

  <!-- The Modal add-participant -->
  <div class="modal fade" id="edit">
    <div class="modal-dialog modal-md">
      <div class="modal-content">
        <!-- Modal Header -->
        <div class="modal-header">
          <h4 class="modal-title">edit Event</h4>
          <button type="button" class="close" data-dismiss="modal">&times;</button>
        </div>
        <!-- Modal body -->
        <div class="modal-body">
          <form role="form">
            <div class="card-body">
              <!-- Date dd/mm/yyyy -->
              <div class="form-group">
                <label>Start Date:</label>

                <div class="input-group">
                  <div class="input-group-prepend">
                    <span class="input-group-text"><i class="far fa-calendar-alt"></i></span>
                  </div>
                  <input type="datetime" class="form-control" id="editedStart">
                  <input type="hidden" class="form-control" id="idevent">
                </div>
                <!-- /.input group -->
              </div>
              <!-- /.form group -->

              <!-- phone mask -->
              <div class="form-group">
                <label>Event Theme</label>

                <div class="input-group">
                  <div class="input-group-prepend">
                    <span class="input-group-text"><i class="fas fa-flag"></i></span>
                  </div>
                  <input type="text" class="form-control" id="editedTitre">
                </div>
                <!-- /.input group -->
              </div>
              <!-- /.form group -->
              <!-- IP mask -->
              <div class="form-group">
                <label>Room name:</label>
                <div class="input-group">
                  <div class="input-group-prepend">
                    <span class="input-group-text"><i class="fas fa-hotel"></i></span>
                  </div>
                  <select name="rooms" id="editedRooms" required class="form-control">
                    
                  </select>
                </div>
                <!-- /.input group -->
              </div>
              <!-- Color Picker -->
              <div class="form-group">
                <label>Change event logo</label>
                <div class="custom-file">
                  <input type="file" class="custom-file-input" id="editedLogo" required>
                  <label class="custom-file-label" for="validatedCustomFile">Choose file...</label>
                </div>
                <!-- /.input group -->
              </div>
              <!-- /.form group -->
            </div>
          </form>
        </div>
        <!-- Modal footer -->
        <div class="modal-footer">
          <button type="submit" class="btn btn-primary align-right" id="editEvent">Submit</button>
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button>
        </div>

      </div>
    </div>
  </div>

  <!-- End of modal  -->

  <!-- The Modal add-event -->
  <div class="modal fade" id="create">
    <div class="modal-dialog modal-md">
      <div class="modal-content">

        <!-- Modal Header -->
        <div class="modal-header">
          <h4 class="modal-title">Add Event</h4>
          <button type="button" class="close" data-dismiss="modal">&times;</button>
        </div>

        <!-- Modal body -->
        <div class="modal-body">
          <form role="form">
            <div class="card-body">
              <!-- Date dd/mm/yyyy -->
              <div class="form-group">
                <label>Start Date:</label>

                <div class="input-group">
                  <div class="input-group-prepend">
                    <span class="input-group-text"><i class="far fa-calendar-alt"></i></span>
                  </div>
                  <input type="datetime" class="form-control" id="start">
                </div>
                <!-- /.input group -->
              </div>
              <!-- /.form group -->

              <!-- phone mask -->
              <div class="form-group">
                <label>Event Theme</label>

                <div class="input-group">
                  <div class="input-group-prepend">
                    <span class="input-group-text"><i class="fas fa-flag"></i></span>
                  </div>
                  <input type="text" class="form-control" required id="titre">
                </div>
                <!-- /.input group -->
              </div>
              <!-- /.form group -->

              <!-- IP mask -->
              <div class="form-group">
                <label>Room name:</label>
                <div class="input-group">
                  <div class="input-group-prepend">
                    <span class="input-group-text"><i class="fas fa-hotel"></i></span>
                  </div>
                  <select name="rooms" id="rooms" required class="form-control">
                    
                  </select>
                </div>
                <!-- /.input group -->
              </div>

              <!-- Color Picker -->
              <div class="form-group">
                <label>Logo Event</label>
                <div class="input-group my-colorpicker2">
                  <div class="custom-file">
                    <input type="file" class="custom-file-input" id="logo"  accept="image/jpeg,image/jpg,image/png" required>
                    <label class="custom-file-label" for="validatedCustomFile">Choose file...</label>
                  </div>
                  <!-- /.input group -->
                </div>
                <!-- /.form group -->
              </div>
          </form>
        </div>

        <!-- Modal footer -->
        <div class="modal-footer">
          <button type="submit" class="btn btn-primary align-right" id="addEvent">Submit</button>
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button>
        </div>

      </div>
    </div>
  </div>




  <script src="js/jquery.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/moment.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/all.js"></script>

  <!-- DataTables -->
  <script src="js/jquery.dataTables.min.js"></script>

  <script src="js/services/configs.js"></script>
  <script src="js/services/adminIndex.js"></script>
</body>

</html>